Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc

Scalable Library for Eigenvalue Problem Computations

Classes

`BV` | BV.
`BVSVDMethod` | BV methods for computing the SVD.
`DS` | DS.
`EPS` | EPS.
`EPSKrylovSchurBSEType` | EPS Krylov-Schur method for BSE problems.
`FN` | FN.
`LME` | LME.
`MFN` | MFN.
`NEP` | NEP.
`PEP` | PEP.
`RG` | RG.
`ST` | ST.
`STFilterDamping` | ST filter damping.
`STFilterType` | ST filter type.
`SVD` | SVD.
`Sys` | Sys.
`Util` | Util.

Attributes

`DECIDE` | Constant `DECIDE` of type `int`
`DEFAULT` | Constant `DEFAULT` of type `int`
`DETERMINE` | Constant `DETERMINE` of type `int`
`CURRENT` | Constant `CURRENT` of type `int`